org.apache.ignite.internal.util.typedef

## Interface PA

All Superinterfaces:
  GridAbsPredicate

    public interface PA
    extends GridAbsPredicate

Defines `alias` for `GridAbsPredicate` by extending it. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code in cases when readability won't be sacrificed. For more information see `GridAbsPredicate`.

See Also:
  `GridFunc`, `GridAbsPredicate`

### Method Summary

### Methods inherited from interface org.apache.ignite.internal.util.lang.GridAbsPredicate

`apply`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.9.0
Release Date | : March 2 2017